linenoise

A binding for the linenoise command line library

$ luarocks install linenoise

Versions

0.9-11 year ago1,775 downloads
0.8-14 years ago2,010 downloads
0.7-14 years ago54 downloads
0.4-16 years ago4,318 downloads
0.3-16 years ago131 downloads

Dependencies

lua >= 5.1

Dependency for

llix, mooni, mooni, moor

Labels

Manifests